Member Nodes - Task #5744

MNDeployment # 4700 (Operational): IARC (International Arctic Research Center) Data Archive

IARC: Initial Preparation
2014-07-17 20:52 - Roger Dahl

Status:
Priority:
Assignee:
Category:
Target version:

Story Points:

Closed

Normal

Operational

Start date:
Due date:

% Done:

Estimated time:

2014-07-17

100%
0.00 hour

Description

Subtasks:

Task # 5745: IARC: Establish contact with potential MN organization
Task # 5746: IARC: Determine feasibility

Closed
Closed

History

#1 - 2014-07-23 16:43 - Laura Moyers

- Status changed from New to Closed

- translation missing: en.field_remaining_hours set to 0.0

#2 - 2014-08-12 16:19 - Laura Moyers
- Target version changed from Deploy by end of Y5Q4 to Deploy by end of Y1Q1

#3 - 2014-10-24 16:36 - Laura Moyers

- Target version changed from Deploy by end of Y1Q1 to Deploy by end of NCTE

2024-04-19
